/* SERVICE */
h2 {
    font-size: 45px;
    font-weight: 300;
    line-height: 1;
    padding-bottom: 15px;
    border-bottom: solid 1px #231815;
    margin-bottom: 60px;
    letter-spacing: 0px;
}


.ser_sli {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 90px;
}
#sec02 .ser_sli{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}
.ser_sli img{
    max-width: 460px;
    margin-right: -90px;
}

#sec02 .ser_sli img{
    margin-right: initial;
    margin-left: -90px;
}

.ser_cont h3{
    display: inline-block;
    font-weight: 600;
    padding: 15px 10px;
    line-height: 1;
    letter-spacing: 0px;
    font-size: 29px;
    width: 100%;
    color: #FFF;

    background: rgb(0,185,239);
    background: -moz-linear-gradient(90deg, rgba(0,185,239,1) 0%, rgba(0,129,204,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,185,239,1) 0%, rgba(0,129,204,1) 100%);
    background: linear-gradient(90deg, rgba(0,185,239,1) 0%, rgba(0,129,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00b9ef",endColorstr="#0081cc",GradientType=1);
}

.ser_cont {
    max-width: 380px;
}

.ser_cont ul{
    margin: 30px 0;
}
.ser_cont ul li {
    font-size: 14px;
    position: relative;
    padding-left: 1.1em;
    line-height: 1;
    margin-bottom: 15px;
    font-weight: 500;
}
.ser_cont ul li:last-child{
    margin-bottom: 0;
}
.ser_cont ul li::before{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);

    left: 0;
    width: 1em;
    height: 1em;
    border-radius: 100px;
    background-color: #00a0e9;
}
.ser_cont p{
    text-align: justify;
    font-size: 14px;
    line-height: 1.8;
}

@media screen and (max-width: 767px){
    h2 {
        font-size: 33px;
        margin-bottom: 30px;
    }
    .ser_sli {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
        justify-content: space-between;
        margin-bottom: 60px;
    }
    .ser_cont {
        max-width: initial;
    }
    .ser_cont h3 {
        display: inline-block;
        font-weight: 600;
        padding: 15px 10px;
        line-height: 1;
        letter-spacing: 0px;
        font-size: 22px;
    }
    .ser_cont ul {
        margin: 25px 0;
    }
    .ser_sli img{
        max-width: initial;
        margin-right: 0;
        width: 100%;
        margin-top: 20px;
    }
    #sec02 .ser_sli {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
        justify-content: space-between;
    }
    #sec02 .ser_sli img {
        margin-right: initial;
        margin-left: initial;
    }
    .ser_cont ul li{
        font-size: 16px;
    }
    .ser_cont p{
        font-size: 15px;
    }
}

/* COMPANY */
.com_table {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 100px;
}
.com_table tr{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 20px 0;
    border-bottom: solid 1px #231815;
}
.com_table tr:first-child{
    border-top: solid 1px #231815;
}
.com_table th{
    display: block;
    width: 30%;
}
.com_table td{
    display: block;
    width: 70%;
}

.com_table th p {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    max-width: 100px;
    margin: 0 auto;
    font-weight: 500;
}

.com_table .com_sp{
    display: block;
    margin-bottom: 15px;
    line-height: 1.5;
}
.com_table .com_sp:last-child{
    margin-bottom: 0;
}
.com_table .com_sp b {
    font-weight: 500;
    font-size: 17px;
}

.com_map{
    margin-bottom: 70px;
}
.com_map p{
    margin-bottom: 20px;
}


.nmn_div p{
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 100px;
}

.nmn_div a,.nmn_div a img{
    width: 100%;
}

.top_sec .wrap{
    position: relative; overflow: initial;
}
.top_sec .wrap p{
    font-size: 19px;
    line-height: 1.9;
}

.human_img {
    position: absolute;
    bottom: -70px;
    right: -20px;
}

@media screen and (max-width: 767px){
    .top_sec .wrap{
        padding: 60px 5%;
    }
    .top_sec .wrap p {
        text-align: justify;
        font-size: 18px;
        max-width: 325px;
    }
    .nmn_div p {
        margin-bottom: 50px;
        font-size: 16px;
    }
    .nmn_div p b{
        display: block;
        margin-bottom: 6px;
    }
    .human_img {
        position: absolute;
        bottom: initial;
        top: 75px;
        right: 35px;
        max-width: 110px;
    }
    .com_table tr {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .com_table tr:nth-child(1) td,.com_table tr:nth-child(2) td,.com_table tr:nth-child(3) td,.com_table tr:nth-child(4) td{
        text-align: center;
    }
    .com_table td {
        display: block;
        width: 97%;
    }
    .com_table th {
        display: block;
        width: 100%;
        margin-bottom: 12px;
    }
    .com_table{
        margin-bottom: 60px;
    }
    .com_map p {
        margin-bottom: 15px;
    }
    .com_map {
        margin-bottom: 40px;
    }
    .map_box iframe{
        height: 250px;
    }
}

.cont_btn{
    display: block;
    color: #00a0e9;
    border: solid 1px #00a0e9;
    padding: 7px 23px;
    border-radius: 5px;
}
.cont_btn:hover {
    color: #FFF;
    border: solid 1px #00a0e9;
    background-color: #00a0e9;
}

.nmn_div a{
    transition: all 500ms!important;
}
.nmn_div a:hover{
    transition: all 500ms!important;
    filter: drop-shadow(0px 0px 6px #999);
}

.plan_ul ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
    width: 100%;
    font-size: 14px;
    margin-top: 30px;
    margin-bottom: 40px;
}

.plan_ul ul li{
    border: solid 1px #000;
    border-radius: 3px;
}
@media screen and (max-width: 767px){
    .cont_btn{
        margin-left: 45px;
    }
    .plan_ul ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: initial;
    }
    .plan_ul ul li{
        width: 31%;
        text-align: center;
        padding: 7px 0;
        border-radius: 5px;
        background-color: #FFF;
        margin: 1%;
        font-size: 90%;
    }
}